@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@300;400;600&display=swap');

html {
	font-family: 'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3','メイリオ', Meiryo,'ＭＳ ゴシック',sans-serif;
	color: #1A1A1A;
	font-size: 16px;
	line-height: 1.75;
}
img {
	vertical-align: bottom;
}
@media screen and (max-width: 480px){
	html {
	font-size: 14px;
}
	img {
		width: 100%;
	}
}

/*** ヘッダー ***/
header {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	padding: 32px;
}
.hader-icons {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-content: center;
	justify-content: space-between;
	align-items: center;
}
@media screen and (max-width: 480px){
	header {
		padding: 16px;
}
	.hader-icons img {
		height: 24px;
		width: auto;
}
}
/*** /ヘッダー ***/

/*** メインビジュアル ***/
section#mainvisual:before {
	content: "";
	display: inline-block;
	width: 100%;
	height: 560px;
	background-image: url(../img/main@2x.png);
	background-size: cover;
	background-position: center;
	vertical-align: bottom;
}
.top-content {
	background-image: url(../img/back@2x.png);
	background-size: cover;
	background-position: center;
	text-align: center;
	padding: 0 0 64px 0;
}
.top-content h1 {
	margin: -94px 0 32px 0;
}
.top-content .date {
	margin: 0 0 48px 0;
}
.links {
	text-align: center;
}
.link-text a {
	font-family: 'ヒラギノ明朝 ProN','Hiragino Mincho ProN','Noto Serif JP','ＭＳ 明朝', 'MS Mincho',serif;
	color: #B20016;
	position: relative;
	top: 0;
	transition: .3s;
}
.link-text a:after {
	content: "";
	display: inline-block;
	width: 6px;
	height: 9px;
	background-image: url(../img/arrow03@2x.png);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	margin: 0 0 0 8px;
	vertical-align: middle;
}
.link-text a.anker:after {
	transform: rotateZ(90deg);
}
.link-text a:hover {
	top: -4px;
}
.link-btn a {
	font-family: 'ヒラギノ明朝 ProN','Hiragino Mincho ProN','Noto Serif JP','ＭＳ 明朝', 'MS Mincho',serif;
	background: url(../img/arrow02@2x.png) no-repeat #B20016;
	background-size: 8px 12px;
	background-position: right 32px center;
	box-shadow: 1px 6px 10px #0000004d;
	color: #fff;
	transition: .3s;
}
.link-btn a:hover {
	transform: scale(1.1);
}
@media screen and (max-width: 480px){
	section#mainvisual:before {
		height: 300px;
		background-image: url(../img/mainsp@2x.png);
	}
	.top-content {
		padding: 32px 32px 24px;
	}
	.top-content h1 {
		margin: 0 0 32px 0;
	}
	.top-content .date {
		padding: 16px 0;
		border-top: 1px solid #C2D3E5;
		border-bottom: 1px solid #C2D3E5;
	}
	.link-btn a {
		background-position: right 24px center;
	}
	}
/*** /メインビジュアル ***/


/*** リード ***/
section#lead {
	font-family: 'ヒラギノ明朝 ProN','Hiragino Mincho ProN','Noto Serif JP','ＭＳ 明朝', 'MS Mincho',serif;
	padding: 128px 0 0 0;
	text-align: center;
}
.lead-catch p {
	font-size: 48px;
	font-weight: 600;
	color: #003A79;
	line-height: 1.5;
	margin: 0 0 40px 0;
}
.lead-text p {
	font-size: 18px;
	line-height: 2;
}
@media screen and (max-width: 480px){
section#lead {
	padding: 64px 24px 0;
	text-align: left;
}
.lead-catch p {
	font-size: 24px;
	margin: 0 0 24px 0;
}
.lead-text p {
	font-size: 16px;
}
}
/*** /リード ***/



/***　実例　***/
.jitsurei {
	padding: 96px 0 0 0;
}
.whitebk-inner {
	width: 1000px;
	margin: 0 auto;
}
.jitsurei-title .tag {
	display: inline-block;
	color: #fff;
	font-size: 12px;
	line-height: 1;
	background: #003A79;
	margin: 0 0 16px 0;
	padding: 8px;
}
.jitsurei-title h2 {
	font-family: 'ヒラギノ明朝 ProN','Hiragino Mincho ProN','Noto Serif JP','ＭＳ 明朝', 'MS Mincho',serif;
	color: #003A79;
	font-size: 32px;
	font-weight: 600;
	line-height: 1.4;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-content: center;
	justify-content: space-between;
	align-items: flex-end;
	border-bottom: 1px solid #DEE6EF;
	margin: 0 0 32px 0;
	padding: 0 0 16px 0;
}
.jitsurei-title h2 .owner {
	color: #1A1A1A;
	font-size: 16px;
	font-weight: 300;
}
.jitsurei-text {
	margin: 0 0 48px 0;
}
.jitsurei-gallery .col-text p {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: flex-start;
	line-height: 1.5;
}
.jitsurei-gallery .col-text p span.num {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-content: center;
	justify-content: center;
	align-items: center;
	width: 16px;
	min-width: 16px;
	height: 16px;
	background: #003a79;
	color: #fff;
	font-size: 12px;
	line-height: 1;
	margin: 2px 8px 0 0;
}
@media all and (-ms-high-contrast: none) {
	.jitsurei-gallery .col-text p span.num {
			padding: 4px 0 0 0;
	}
}
.col.before .col-img {
	position: relative;
	left: 0;
	top: 344px;
}
.col.before .col-img:before {
	content: "Before";
	font-family: 'ヒラギノ明朝 ProN','Hiragino Mincho ProN','Noto Serif JP','ＭＳ 明朝', 'MS Mincho',serif;
	color: #666666;
	position: absolute;
	left: 0;
	top: -28px;
}
.bluebk {
	background: #EFF3F8;
	margin: 220px 0 0 0;
	padding: 0 0 64px 0;
}
.bluebk-inner {
	width: 1000px;
	margin: 0 auto;
}
.jitsurei-madori {
				position: relative;
				top: -220px;
				margin: 0 0 -200px 0;
}
.jitsurei-data {
	margin: 0 0 96px 0;
}	
.jitsurei-data dl {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-content: center;
	justify-content: center;
	align-items: center;
	width: 100%;
	border: 1px solid #C2D3E5;
	margin: 0 0 16px 0;
}
.jitsurei-data dt {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-content: center;
	justify-content: center;
	align-items: center;
	background: #003A79;
	width: 242px;
	height: 66px;
	font-family: 'ヒラギノ明朝 ProN','Hiragino Mincho ProN','Noto Serif JP','ＭＳ 明朝', 'MS Mincho',serif;
	color: #fff;
}
.jitsurei-data dd {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-content: center;
	justify-content: center;
	align-items: center;
	width: calc(100%/3 - 242px/3);
	height: 32px;
	border-right: 1px solid #C2D3E5;
	font-size: 14px;
}
.jitsurei-data dd:nth-last-child(1) {
	border-right: none;
}
.jitsurei-data dd span {
	color: #003A79;
	margin-right: 16px;
}
.jitsurei-data-caption {
	font-size: 12px;
}
@media screen and (max-width: 480px){
.jitsurei {
	padding: 64px 0 0 0;
}
.whitebk {
	padding: 0 24px;
}
.whitebk-inner {
	width: 100%;
}
.jitsurei-title {
	position: relative;
}
.jitsurei-title h2 {
	font-size: 20px;
	padding: 0 0 32px 0;
}
.jitsurei-title h2 .owner {
	display: inline-block;
	width: 100%;
	margin: 24px 0 0 0;
	font-size: 14px;
}
.jitsurei-title .before {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 112px;
	border-left: 16px solid #fff;
}
.jitsurei-title .before:before {
	content: "Before";
	font-family: 'ヒラギノ明朝 ProN','Hiragino Mincho ProN','Noto Serif JP','ＭＳ 明朝', 'MS Mincho',serif;
	color: #666666;
	position: absolute;
	left: 0;
	top: -22px;
}
.bluebk {
	padding: 0 24px 40px;
}
.bluebk-inner {
	width: 100%;
}
.jitsurei-madori {
	top: calc(24px - 50vw);
	margin: 0 0 calc(72px - 50vw) 0;
}
.jitsurei-madori .madori {
	box-shadow: 1px 6px 10px #013a794d;
}
.jitsurei-madori .arrow {
	width: 32px;
	margin: 32px auto;
}
.jitsurei-data {
	margin: 0 0 64px 0;
}	
.jitsurei-data dl {
	border: none;
}
.jitsurei-data dt {
	width: 100%;
	height: 48px;
	font-size: 16px;
	margin: 0 0 8px 0;
}
.jitsurei-data dd {
	width: 100%;
	height: auto;
	padding: 16px 0;
	border-right: none;
	border-bottom: 1px solid #C2D3E5;
}
.jitsurei-data dd span {
	width: 100%;
	margin: 0 0 0 0;
	text-align: center;
}
}
/***　/実例　***/




/***　概要　***/
section#gaiyou {
	background: #003A79;
	padding: 128px 0 64px;
}
.gaiyou-inner {
	width: 1000px;
	margin: 0 auto;
	padding: 64px 64px 32px;
	background: #fff;
}
section#gaiyou h2 {
	font-family: 'ヒラギノ明朝 ProN','Hiragino Mincho ProN','Noto Serif JP','ＭＳ 明朝', 'MS Mincho',serif;
	text-align: center;
	color: #003A79;
	font-size: 32px;
	font-weight: 600;
	margin: 0 0 32px 0;
}
.detail-box {
	margin: 0 0 32px 0;
}
.detail-box dl {
	border-bottom: 1px solid #DEE6EF;
	font-size: 14px;
	line-height: 1.5;
}
.detail-box dt {
	color: #003A79;
}
@media screen and (max-width: 480px){
section#gaiyou {
	padding: 48px 24px;
}
.gaiyou-inner {
	width: 100%;
	padding: 32px 16px 40px;
}
section#gaiyou h2 {
font-size: 20px;
margin: 0 0 8px 0;
}
.detail-box {
	margin: 0 0 24px 0;
}
}
/***　/概要　***/


/***　フッター　***/
footer {
	font-family: 'ヒラギノ明朝 ProN','Hiragino Mincho ProN','Noto Serif JP','ＭＳ 明朝', 'MS Mincho',serif;
	color: #fff;
	font-size: 12px;
	background: #013a79;
	text-align: center;
	padding: 0 0 32px 0;
}
footer a {
	color: #fff;
	margin: 0 0 32px 0;
	position: relative;
}
footer a:hover {
	text-decoration: none;
} 
@media screen and (max-width: 480px){
footer {
	font-size: 10px;
}
footer a {
	font-size: 12px;
}
}
/***　/フッター　***/

